[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.IconFont

The font used for desktop icons.

## Declaration

Source position: forms.pp line 1296

`public property TScreen.IconFont : TFont read GetIconFont write SetIconFont;`

## Description

IconFont is passed to the InitStockFont method in the widgetset to initialize the font.

Remark: | Not used in the current LCL implementation.